effect of xz compression change on deltaiso users

Andre Robatino robatino at fedoraproject.org
Mon Feb 28 12:28:36 UTC 2011


With the recent deltarpm update for F14 and F15, the Koji version in my earlier
instructions (deltarpm-3.6-0.4.20100708git.fc15) is now _older_ than the present
version in F14 (deltarpm-3.6-0.6.20110223git.fc14). So "update" and "downgrade"
need to be swapped for deltarpm - downgrade to get the Koji version with the new
compression, update to get back to the original F14 version with the old
compression. (This would happen automatically on the next yum update, if you
forget.)



More information about the test mailing list